[attributes]
Name = BILE_DEMON
Health = 2200
Defence = 40
Recovery = 1
HungerRate = 6000
HungerFill = 4
LairSize = 4
BaseSpeed = 40
Pay = 96
Properties = BLEEDS UNAFFECTED_BY_WIND EVIL TREMBLING FAT

[attraction]
EntranceRoom = TRAINING GARDEN NULL
RoomSlabsRequired = 9 25 0

[annoyance]
NoLair = 2
LairEnemy = GHOST
AngerJobs = KILL_CREATURES

[experience]
Powers = SWING_WEAPON_SWORD NULL NULL NULL NULL ARMOUR NULL NULL GRENADE FIRE_BOMB
PowersLevelRequired = 1 0 0 0 0 6 0 0 9 10
ExperienceForHitting = 18

[jobs]
PrimaryJobs = 
TrainingValue = 3
ManufactureValue = 1